Subject: feature request for mailing list archive

From: scott <[email-masked]>
Date: Wed, 3 Mar 2004 12:49:18 +1100

When I'm looking at the mailing list archive I often want to see all
message bodies in a thread. It's annoying to have to click on each
message in the thread to view it. A see-all-messages-in-thread feature
would be quite convenient.

I'm not sure how difficult this change would be but I thought I'd
ask in the hope that it's trivial.

SCoTT. :)
-- 
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]